Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 120 of 123 FirstFirst ... 2070110118119120121122 ... LastLast
Results 1,191 to 1,200 of 1222
  1. #1191
    GPSPower Helper Discussion about Sygic editions modified by MrDude
    Discussion about Sygic editions modified by MrDude
    costas3850's Avatar
    Join Date
    Dec 2009
    Location
    ro
    Age
    33
    Posts
    482
    Rep Power
    656

    Default

    Quote Originally Posted by mentaljim View Post
    Some people are reporting Sygic is not working with the latest Android Auto greater than 6.3
    On android 11 not work, on android 7 work.

  2.    Advertissements


  3. #1192
    Junior Member
    Join Date
    Aug 2015
    Location
    greece
    Posts
    7
    Rep Power
    0

    Default

    I prefer Pantelis. It gives me this error : "there was a problem while parsing the package". I downloaded several times from different browsers.

  4. #1193
    Master asprin624's Avatar
    Join Date
    Aug 2009
    Location
    Belgium
    Age
    73
    Posts
    1,279
    Rep Power
    443

    Default

    @pantelos,

    Do a clean install and try this version.

    [Only registered and activated users can see links. ]

  5. #1194
    Junior Member
    Join Date
    Aug 2015
    Location
    greece
    Posts
    7
    Rep Power
    0

    Default

    I have the problem only with the latest version 20.5.1 -1630. Btw I did a clean install
    Last edited by Boki_Srb; 4th June 2021 at 04:55 PM. Reason: Unnecessary quote removed, approved

  6. #1195
    Junior Member
    Join Date
    Apr 2021
    Location
    Poland
    Posts
    5
    Rep Power
    0

    Default

    Quote Originally Posted by pantelos View Post
    I prefer Pantelis. It gives me this error : "there was a problem while parsing the package". I downloaded several times from different browsers.
    Have you checked the command line if the names are correct? I had the same error when the filename was wrong. I saved the apk as "sygic.apk" and then tried
    Code:
    Please Login or Register to see the links
    Changed to
    Code:
    Please Login or Register to see the links
    and installation went ok.
    Last edited by Boki_Srb; 4th June 2021 at 07:16 PM. Reason: approved

  7. #1196
    Master asprin624's Avatar
    Join Date
    Aug 2009
    Location
    Belgium
    Age
    73
    Posts
    1,279
    Rep Power
    443

    Default

    As you have not said what version of Android.

    I have just tested this on v5, and v6 with no problems all.

  8. #1197
    Member + Discussion about Sygic editions modified by MrDude
    Join Date
    Jun 2017
    Location
    Poland
    Posts
    50
    Rep Power
    6

    Default

    Quote Originally Posted by pantelos View Post
    I have the problem only with the latest version 20.5.1 -1630. Btw I did a clean install
    This version does not work on Android11.

  9. #1198
    Master asprin624's Avatar
    Join Date
    Aug 2009
    Location
    Belgium
    Age
    73
    Posts
    1,279
    Rep Power
    443

    Default

    @tagor, and anyone else:


    It does not matter what name you give it the command line it has to match the name of the app.

    ycagMMr

    Example:

    adb shell pm install -i "com.android.vending" -r /data/local/tmp/myapp.apk

    That name in the command has to match the name you gave the APK in the folder where your ADB is.

    __________________________________________________________________________________________

    If you do it for Android 5,6 or 7 that file has to be in the Download folder on your phone.

    adb shell pm install -i "com.android.vending" -r /storage/emulated/0/Download/myapp.apk

    That name in the command has to match the name you gave the APK in the folder \Download on your phone.

    __________________________________________________________________________________________-

    If a user is getting a parsing error that app is no compatible with the version of Android you have.

    You can tell before you even install Sygic if you are going to get a parsing error.

    Look at the 2 examples of the same app. one is MR.D's the other is Bal's version.

    4DlnfNx

    Bal's version is different as you can see that will give you a parsing error

    You can always test any app you want to install by copying it to the phone or tablet and than look at it with the file browser on your phone.
    Last edited by asprin624; 5th June 2021 at 07:30 AM.

  10. #1199
    Junior Member
    Join Date
    Aug 2015
    Location
    greece
    Posts
    7
    Rep Power
    0

    Default

    That's the problem I think. I downgraded my phone's rom from android 11 to android 10 and is working just fine.

  11. #1200
    Master spyder's Avatar
    Join Date
    Dec 2015
    Location
    Esperia
    Posts
    1,050
    Rep Power
    795

    Default

    SYGIC UPDATES

    SYGIC TRUCK 21.2.0

    Spoiler: ORIGINAL - NOT CRACKED
    [Only registered and activated users can see links. ]



    Spoiler: CHANGELOG
    21.2.0
    - New screens with addresses and details relating to points of interest - New icons of points of interest - New logic for displaying points of interest in the app settings - Groups and categories of points of interest ordered logically - Improved the usability of points of interest along the route - Improved the search logic for nearby points of interest - Corrected the "Avoid now" function - Crash resolution
    Last edited by spyder; 12th June 2021 at 05:40 AM.

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •